﻿body
{
	background: #FFFFFF url('images/background.png') fixed 50% top;
	background-image:url('../images/background.png');
	margin:0px auto 0px auto;
	font-size:15pt;
	font-weight:normal;
	color:#000;
	text-align:left;
	padding:0px;
	width:960px;
}
div{
	padding:0px;
	margin:0px;
}

#open01,#open02 {top: 0; left: 0; width: 100%; height: 100%; display: none; position: absolute;}
.close_overlay {top: 0; left: 0; width: 100%; height: 150%; display: block; text-indent: -9999px; position: fixed; background: #000; opacity: 0.5; z-index: 5;}
.modal_window {top: 50%; left: 50%; margin: -150px 0 0 -250px; width: 10px; height: 10px; text-align: center; display: block; background: #fff; position: fixed; z-index: 10;}
.modal_window p {padding: 0 15px 15px 15px; font-size: 12px; line-height: 160%; text-align: left;}
/* CSS3 ModalWindow SET
-------------------------- */
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;}
div#MovieMenu{	margin:auto auto 0px auto;	position:relative;}
div#movie{clear:both;width:240px;height:135px;position:relative;}
div#movie{clear:both;width:240px;height:135px;position:relative;}

.mv_text{background: url('../images/mv_text.png') no-repeat 50% top; width:500px; height:70px; background-size:contain; padding:0px 0px 0px 140px;}


span{
	padding:0px;
	margin:0px;
}
div#main_content{
	background-color:white;
	width: 793px;
	margin: 0px 0px 0px 167px;
	text-align: left;
}
#Navigation{
	width: 155px;
	float: left;
	margin:0px auto auto auto;
	text-align:center;
	line-height:0px;
	background-color:black;
	position: absolute;
	z-index:1;
}
div#sub_title{
	border-top-style:solid;
	border-left-style:solid;
	border-left-width:10px;
	border-color:#3399DD;
	
	font-size:35px;
	font-weight:bold;
	margin:5px 0px 0px 0px;
	padding:2px 2px 5px 10px;
	background-color:#005995;
	color:white;
}
div#caption{
	font-size:large;
	font-weight:bold;
	border-left-style:solid;
	border-left-color:#0096C8;
	border-left-width:0px;

	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#55DDFF;

	margin:0px 0px 0px 10px;
	padding:2px;
	background-color:#0096C8;
	color:white;
}
div#highlight{
	font-size:x-large;
}
div#Text_content{
	width:738px;
	margin:0px 20px 25px 25px;
	text-align:center;
	padding:5px;
}
div#Text_content2{
	width:365px;
	border-style:dotted;
	border-width:3px;
	border-color:#3399FF;
	background-color:#CCFFFF;
	padding:7px;
	font-size:small;
	text-align:left;
	margin:10px 0px 0px 375px; 
}
div#Text_content3{
	width:738px;
	margin:0px 20px 25px 25px;
	text-align:left;
	padding:5px;
}
div#info{
	width:500px;
	/*margin:5px 20px 25px 25px;*/
	margin:5px 20px 25px 20%;
	text-align:center;
	padding:2px;
	border-style:solid;
	border-width:2px;
	border-color:#55BBFF;
	vertical-align:middle;
}
#info_table{
	border-style:solid;
	border-width:3px;
	border-color:#3399FF;
	margin:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
}
#info_data{
	border-style:solid;
	border-width:1px;
	border-color:#2288EE;
	margin:2px;
	padding:2px;
	border-spacing:0px;
	border-collapse:collapse;
	width:30%
}
#info_caption{
	border-style:solid;
	border-width:1px;
	border-color:#2288EE;
	border-spacing:0px;
	border-collapse:collapse;
	margin:2px;
	padding:2px;
	background-color:#D9F1FF;
	text-align:center;
	width:17%;
}

#char_info{
	text-align:left;
	font-size:medium;
	margin:0px 0px 0px 375px; 
}
div#header{
	width: 960px;
	margin: -5px 0px 0px 0px;
	position: relative;
	z-index: 1;
}
div#footer{
	font-size:small;
	text-align:center;
}

#black_box{
	color: black;
	background-color: black;
	width: 162px;
	height: 500px;
	position: absolute;
	z-index:0;
}
#header{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#TopMenue{
	margin:0px;
}
#Picture{
	margin:0px auto 0px auto;
	width:740px;
	text-align:center;
}
div#copylight
{
	color:white;
	background:black;
	padding:8px;
}
.totop
{
	clear: both;
	text-align: right;
	padding-right: 20px;
	cursor:pointer;
	text-decoration:underline;
}
div#bodyRoot{
	clear:both;
	width:720px;
	margin:0px auto;
	padding:0px;
	background-color:#EEF;
}